import 'package:flutter/material.dart';

showLoadingDialog(BuildContext context, String text) {
  showDialog(
    context: context,
    barrierDismissible: false,
    builder: (context) {
      return AlertDialog(
        title: Text('Please wait...'),
        content: Container(
          child: Text('$text'),
        ),
      );
    },
  );
}


showAlertMessage(BuildContext context, String message) async {
  return showDialog(
      barrierDismissible: false,
      barrierColor: Colors.black26,
      barrierLabel: 'Hello this is a label',
      context: context, 
      builder: (context) {
        return AlertDialog(
          title: Text('Alert'),
          content: Container(
            child: Text('$message'),
          ),
          actions: [
            TextButton(
              onPressed: () {
                Navigator.of(context).pop();
              }, 
              child: Text('Okay')
            ),
          ],
        );
      },
    );
}